[DriverInterface]
InterfaceGUID = {47B10429-F2F3-4E1C-83AC-EE1B2116E138}

[ASIO]
AsioDriverGUID = {AA433079-29CB-4443-BF9A-2F63ED0B4A70}
AsioDisplayName = "Traktor MX2 ASIO Driver"
AsioControlPanel = "NITraktorMX2UsbAudioCpl.exe"
AsioControlPanelArgs = "-asio"

